Moodle for mobile

Error loading SCORM packages in mobile app

 
Picture of Dani Palou
Re: Error loading SCORM packages in mobile app
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

Hi Rolf,

sorry for the delay in answering, it's been some crazy weeks because of the release of Moodle Mobile 3.5.0.

I just took a look and it seems Android is unable to unzip de SCORM package, maybe it's because of the ZIP formatting. How did you zip the package? Can you try zipping the package with a different tool or OS? 

Kind regards,

Dani

 
Average of ratings: -